Mehr

QGIS 2.81. stürzt bei Verwendung von OpenLayers ab


Ich habe gerade QGIS 2.8 Wien installiert, um Zugang zu OpenLayers zu bekommen (ich konnte es nicht unter 2.4 installieren und musste 2.8 komplett deinstallieren und neu installieren). Es hat anscheinend funktioniert, aber als ich versuchte, zu den OpenLayers zu gelangen

OpenLayers Plugin funktioniert nicht in QGIS 2.8.1

Der letzte Kommentar in dieser Frage ist, dass das Plugin etwas mit einem ./qgis2/python/plugins/openlayers_plugin/weblayers/htfolder zu tun hat, war keine Hilfe.

Diese Frage ist mit dieser verknüpft:

Wo ist das OpenLayers-Plugin in QGIS 2.6?

Ich habe überprüft, ob das OpenLayers-Plugin installiert und in der Liste "Installierte Plugins" aktiviert ist. Es ist, aber es zeigt die OpenLayers unter dem Menü "Web" noch nicht an. Ich versuche, "OpenLayers" im Menü "Plugins" zu verwenden und "Google Satellite Layer hinzufügen" auszuwählen, aber QGIS stürzt vollständig ab (schließt).

Ich konnte die genannten Fragen nicht kommentieren oder beantworten, daher habe ich eine neue Frage gestartet, da das Problem immer noch nicht gelöst ist.


Schau das Video: QGIS Openlayers Plugin Not Showing? - Solved - 2019 (Oktober 2021).